<?php
include 'include/config.php';

error_reporting(0);

 $id = $_POST['id'];
 $name = $_POST['full_name'];
 $mobile = $_POST['mobile'];
 $username = $_POST['username'];

if(isset($_POST['update'])){
   
    $up = "UPDATE `users` SET `fb_id`='$mobile', `full_name`='$name', `status`='$username'  WHERE id = '$id'";
  
   $res = mysqli_query($conn, $up);
    if($res){
        header('Location: ' . $_SERVER['HTTP_REFERER']);
    }else{
        echo "Form Not Insert Successfully ";
    }
}



?>